use Require-Bundle: com.ibm.icu instead of Import-Package

Signed-off-by: nickboldt <nboldt@redhat.com>
1 file changed